{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% block content %}
    <ul>
        <li>
            <a href="_ui-kit.html">UI kit</a>
        </li>
        <li>
            <a href="homepage.html">01. Главная</a>
        </li>
        <li>
            <a href="catalog.html">02. Каталог тканей</a>
        </li>
        <li>
            <a href="about.html">03. О компании</a>
        </li>
        <li>
            <a href="services.html">04. Услуги</a>
        </li>
        <li>
            <a href="service__01.html">05. Обивка мягкой мебели</a>
        </li>
        <li>
            <a href="service__02.html">06. Перетяжка мебели</a>
        </li>
        <li>
            <a href="service__03.html">07. Реставрация  мебели</a>
        </li>
        <li>
            <a href="comments.html">08. Отзывы</a>
        </li>
        <li>
            <a href="portfolio.html">09. Портфолио</a>
        </li>
        <li>
            <a href="articles.html">10. Полезные статьи</a>
        </li>
        <li>
            <a href="article.html">11. Статья</a>
        </li>
    </ul>
    <ul>
        <li>
            <button type="button" class="btn-link" data-bs-toggle="modal" data-bs-target="#callback">
                [MODAL] Узнать стоимость
            </button>
        </li>
        <li>
            <button type="button" class="btn-link" data-bs-toggle="modal" data-bs-target="#success">
                [MODAL] Успешная отправка
            </button>
        </li>
    </ul>
{% endblock %}
